Bug 1326274 - Review Request: golang-github-opencontainers-runtime-spec - Open Container Specifications
Summary: Review Request: golang-github-opencontainers-runtime-spec - Open Container Sp...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1326116
TreeView+ depends on / blocked
 
Reported: 2016-04-12 10:12 UTC by Jan Chaloupka
Modified: 2016-05-21 05:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-20 17:43:19 UTC
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2016-04-12 10:12:27 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-opencontainers-runtime-spec/golang-github-opencontainers-runtime-spec.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-opencontainers-runtime-spec/golang-github-opencontainers-runtime-spec-0.4.0-0.1.git93ca97e.fc20.src.rpm

Description: Open Container Specifications

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=13633044

$ rpmlint golang-github-opencontainers-runtime-spec-0.4.0-0.1.git93ca97e.fc20.src.rpm golang-github-opencontainers-runtime-spec-devel-0.4.0-0.1.git93ca97e.fc20.noarch.rpm
2 packages and 0 specfiles checked; 0 errors, 0 warnings.

Comment 1 Lokesh Mandvekar 2016-04-12 15:19:52 UTC
- specfile conforms to current golang packaging draft
- only sources installed
- license valid

package approved

Comment 2 Gwyn Ciesla 2016-04-12 19:13:07 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-opencontainers-runtime-spec

Comment 3 Fedora Update System 2016-04-14 08:16:42 UTC
golang-github-opencontainers-runtime-spec-0.4.0-0.1.git93ca97e.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bc8741b3fa

Comment 4 Fedora Update System 2016-04-14 08:16:49 UTC
golang-github-opencontainers-runtime-spec-0.4.0-0.1.git93ca97e.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7df688c8f6

Comment 5 Fedora Update System 2016-04-14 08:16:53 UTC
golang-github-opencontainers-runtime-spec-0.4.0-0.1.git93ca97e.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-839898baeb

Comment 6 Fedora Update System 2016-04-14 08:16:58 UTC
golang-github-opencontainers-runtime-spec-0.4.0-0.1.git93ca97e.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1b870ec43a

Comment 7 Fedora Update System 2016-04-15 08:37:41 UTC
golang-github-opencontainers-runtime-spec-0.4.0-0.1.git93ca97e.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-839898baeb

Comment 8 Fedora Update System 2016-04-15 12:47:16 UTC
golang-github-opencontainers-runtime-spec-0.4.0-0.1.git93ca97e.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7df688c8f6

Comment 9 Fedora Update System 2016-04-16 19:26:35 UTC
golang-github-opencontainers-runtime-spec-0.4.0-0.1.git93ca97e.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bc8741b3fa

Comment 10 Fedora Update System 2016-04-16 19:27:42 UTC
golang-github-opencontainers-runtime-spec-0.4.0-0.1.git93ca97e.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1b870ec43a

Comment 11 Fedora Update System 2016-04-26 08:20:05 UTC
golang-github-opencontainers-runtime-spec-0.5.0-0.1.git6e08c69.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5d3837f1ff

Comment 12 Fedora Update System 2016-04-26 08:20:28 UTC
golang-github-opencontainers-runtime-spec-0.5.0-0.1.git6e08c69.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5c2e3d694a

Comment 13 Fedora Update System 2016-04-26 08:20:52 UTC
golang-github-opencontainers-runtime-spec-0.5.0-0.1.git6e08c69.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9d3c003d1c

Comment 14 Fedora Update System 2016-04-26 08:21:17 UTC
golang-github-opencontainers-runtime-spec-0.5.0-0.1.git6e08c69.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-14a0f9179e

Comment 15 Fedora Update System 2016-04-26 16:22:08 UTC
golang-github-opencontainers-runtime-spec-0.5.0-0.1.git6e08c69.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-14a0f9179e

Comment 16 Fedora Update System 2016-04-27 00:51:16 UTC
golang-github-opencontainers-runtime-spec-0.5.0-0.1.git6e08c69.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9d3c003d1c

Comment 17 Fedora Update System 2016-04-27 01:20:48 UTC
golang-github-opencontainers-runtime-spec-0.5.0-0.1.git6e08c69.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5d3837f1ff

Comment 18 Fedora Update System 2016-04-27 01:21:21 UTC
golang-github-opencontainers-runtime-spec-0.5.0-0.1.git6e08c69.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5c2e3d694a

Comment 19 Fedora Update System 2016-05-20 17:43:15 UTC
golang-github-opencontainers-runtime-spec-0.5.0-0.1.git6e08c69.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-05-20 23:52:14 UTC
golang-github-opencontainers-runtime-spec-0.5.0-0.1.git6e08c69.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2016-05-20 23:54:09 UTC
golang-github-opencontainers-runtime-spec-0.5.0-0.1.git6e08c69.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2016-05-21 05:19:19 UTC
golang-github-opencontainers-runtime-spec-0.5.0-0.1.git6e08c69.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.